@font-face {
	font-family: 'PFDinDisplayPro-Reg';
	src: url('fonts/PFDinDisplayPro-Reg.eot');
	src: local('☺'), url('fonts/PFDinDisplayPro-Reg.woff') format('woff'), url('fonts/PFDinDisplayPro-Reg.ttf') format('truetype'), url('fonts/PFDinDisplayPro-Reg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinDisplayPro-Bold';
	src: url('fonts/PFDinDisplayPro-Bold.eot');
	src: local('☺'), url('fonts/PFDinDisplayPro-Bold.woff') format('woff'), url('fonts/PFDinDisplayPro-Bold.ttf') format('truetype'), url('fonts/PFDinDisplayPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinDisplayPro-Med';
	src: url('fonts/PFDinDisplayPro-Med.eot');
	src: local('☺'), url('fonts/PFDinDisplayPro-Med.woff') format('woff'), url('fonts/PFDinDisplayPro-Med.ttf') format('truetype'), url('fonts/PFDinDisplayPro-Med.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PFDinDisplayPro-Light';
	src: url('fonts/PFDinDisplayPro-Light.eot');
	src: local('☺'), url('fonts/PFDinDisplayPro-Light.woff') format('woff'), url('fonts/PFDinDisplayPro-Light.ttf') format('truetype'), url('fonts/PFDinDisplayPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bebas';
	src: url('fonts/bebas.eot');
	src: local('☺'), url('fonts/bebas.woff') format('woff'), url('fonts/bebas.ttf') format('truetype'), url('fonts/bebas.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	margin:0;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
	/*color:#252525;*/
}


#container{
	margin: auto;
	/*overflow: hidden;
	width:1400px;
	width:998px;*/
}
#content{
	margin: 0 auto;
	/* [disabled]width: 980px; */
	/* [disabled]border: 1px solid #3b3b3c; */
	/* [disabled]border-top: none; */
	/* [disabled]border-bottom: none; */
}
.mid{
	width: 980px;
	margin: 0 auto;
	/*overflow: visible;*/
}

.headerbg{
	background: url(../img/headerbg.jpg) no-repeat center top;
	min-width: 980px;
	margin: 0 auto;
	max-width: 1920px;
	height: 153px;
}
.block1{
	margin: 0 auto;
	width: 980px;
	height: 153px;
}
.block1 .menu{
	background: url(../img/menubg.png) no-repeat;
	margin: 0 0 0 395px;
	width: 530px;
	height: 32px;
	padding-left: 25px;
	color: #000;
}
.block1 .menu .item{
	padding: 5px 11px;
	font-size: 20px;
	text-transform: uppercase;
	float: left;
	text-decoration: none;
	color: #000;
}
.block1 .logo{
	float: left;
	background: url(../img/logo.png) no-repeat;
	width: 490px;
	height: 105px;
	margin: 5px 0 0 5px;
	color: #fff;
}
.block1 .logo .text1{
	font-size: 32px;
	text-shadow: 4px 3px 4px #222;
	padding: 17px 0 0 105px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #f1f1f1;
}
.block1 .logo .text2{
	font-size: 24px;
	padding: 3px 0 0 105px;
	color: #f1f1f1;
}
.block1 .hr{
	float: right;
	width: 450px;
}
.block1 .hr .tel{
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	font-size: 30px;
	color: #fff;
	margin: 15px 0 0px 5px;
	text-align: right;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.block1 .hr .text1{
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	font-size: 20px;
	color: #fff;
	margin: 0px 0 0px 5px;
	text-align: right;
	background: url(../img/icon3.png) no-repeat left 4px;
	float: right;
	padding: 0 0 0 25px;
}
.block1 .hr .text1 sup{
	font-size: 12px;
}
.block1 .hr .callqu{
	clear: both;
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	font-size: 20px;
	color: #fff;
	margin: 5px 0 5px 5px;
	text-align: right;
}
.block1 .hr .callqu span{
	border-bottom: 1px dashed #fff;
	cursor: pointer;
}
.block1 .hr .callqu .call {
	float: right;
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	margin: 0px;
	padding: 0 0 3px 25px;
	text-align: right;
	background: url(../img/icon1.png) no-repeat center left;
}
.block1 .hr .callqu .qu {
	float: right;
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	margin: 0px 0 0 10px;
	padding: 0 0 3px 25px;
	text-align: right;
	background: url(../img/icon2.png) no-repeat center left;
}
.block1 .hr .zv{
	/* [disabled]float: left; */
	background: url(../img/but1.png) no-repeat center;
	height: 46px;
	width: 190px;
	text-align: left;
	line-height: 40px;
	/* [disabled]color: #fff; */
	font-size: 24px;
	margin: 0px 0 0 32px;
	padding-left: 17px;
	cursor: pointer;
}
.button{
	cursor: pointer;
	/* [disabled]border-radius: 5px; */
	border: none;
}
.button:hover{
	/* [disabled]box-shadow: 0 0 6px #000; */
}
.underhead{
	width: 980px;
	color: #000;
	padding: 20px 0;
}
.underhead .uhtxt1{
	text-align:center;
	font-size:48px;
}
.underhead .uhtxt2{
	text-align:center;
	font-size:36px;
}
.resto-bg{
	background: url(../img/screen1bg.jpg) no-repeat center top;
	min-width: 980px;
	margin: 0 auto;
	max-width: 1920px;
	height: 421px;
	clear: both;
}
.resto{
	width: 980px;
	margin: 0 auto;
	clear: both;
}
.resto .left{
	float: left;
	background: url(../img/shadowtop.png) no-repeat top;
	width: 490px;
	height: 400px;
}
.resto .left img{
	border: 3px solid #d2d2d2;
	width: 598px;
	height: 399px;
	margin: 9px auto 0;
	display: block;
}
.resto .left .text1{
	text-shadow: 0 0 3px #fff;
	font-size: 40px;
	margin-top: 55px;
	color: #000;
}
.resto .left .akcia{
	margin: 30px 0 0;
	width: 257px;
	height: 191px;
	background: url(../img/akcia.png) no-repeat center;
}
.resto .left .akcia .title{
	font-size: 22px;
	/* [disabled]padding-left: 60px; */
	color: #fff;
	/* [disabled]line-height: 34px; */
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	padding: 13px 0 5px;
}
.resto .left .akcia .text3{
	font-size: 22px;
	/* [disabled]padding-left: 60px; */
	color: #000;
	/* [disabled]line-height: 34px; */
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.resto .left .text2{
	background: url(../img/gift.png) no-repeat 0px 15px;
	font-size: 30px;
	padding-left: 60px;
	color: #0b3d3f;
	line-height: 34px;
}
.resto .left .time{
	color: #000;
	font-size: 18px;
	/* [disabled]padding-left: 10px; */
	/* [disabled]padding-top: 5px; */
	font-style: normal;
	text-align: center;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.timbg{
	width: 168px;
	height: 46px;
	background: url(../img/countbg.png) no-repeat;
	margin-left: 45px;
	margin-top: -5px;
	
}
.info-countdown {
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin-top: -5px;
}
.shield{
	background: url(../img/shield.png) no-repeat center;
	width: 480px;
	height: 542px;
	background-size: contain;
	position: relative;
}
.shield .text{
	padding: 80px 50px 20px;
	overflow: auto;
}
.proizvtext{
	width: 482px;
	height: 100px;
	/* [disabled]background:#fff; */
}
.proizvtext .text{
	padding:15px;
	font-size:18px;
}
.resto .right{
	float: right;
	margin-top: 40px;
	width: 335px;
}
.right .forma{
	background: url(../img/formbg1.png) no-repeat center;
	width: 314px;
	height: 360px;
}
.right .forma .formtxt1{
	/* [disabled]padding-top: 10px; */
	font-size: 73px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	font-family: 'PFDinDisplayPro-Bold', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.right .forma .formtxt2{
	/* [disabled]padding-top: 5px; */
	font-size: 26px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	margin-top: -5px;
}
.right .forma .formtxt3{
	padding-top: 0px;
	font-size: 16px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.right .forma .formtxt4{
	padding-top: 16px;
	font-size: 16px;
	text-align: center;
	width: 295px;
	margin: 0 0 0 -10px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.right .fields {
	width: 275px;
	margin: 0px auto 0;
	padding-top: 0px;
}
.right .fields .field{
	color: #000;
	/* [disabled]line-height: 30px; */
	font-size: 20px;
	text-align: left;
	margin-top: 12px;
	/* [disabled]margin-left:30px; */
	height: 30px;
	width: 275px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	text-indent: 10px;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.right .fields .button{
	/* [disabled]font-weight: bold; */
	font-size: 28px;
	border: none;
	background: url(../img/button1.png) no-repeat center;
	width: 232px;
	height: 58px;
	margin: 5px 0 0 21px;
	/* [disabled]-moz-border-radius: 5px; */
	-o-border-radius: 5px;
	/* [disabled]-webkit-border-radius: 5px; */
	/* [disabled]border-radius: 5px; */
	text-align: center;
	text-decoration: none;
	/* [disabled]text-shadow: 0 1px #fff; */
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	/* [disabled]letter-spacing: -1px; */
	line-height: 58px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}

       	
input::-webkit-input-placeholder {
	color: #6e6e6e;}
input:-moz-placeholder {
	color: #6e6e6e;}
	

.screen2bg{
	background: url(../img/screen2bg.png) no-repeat center top;
	min-width: 980px;
	margin: 0 auto;
	max-width: 1920px;
	height: 400px;
	clear: both;
	border-bottom: 2px solid #464646;
}
.screen2 {
	width: 980px;
	margin: 0 auto;
	clear: both;
}
.screen2 .left{
	float: left;
	background: url(../img/shadowtop.png) no-repeat top;
	width: 490px;
	height: 400px;
}
.screen2 .left .text1{
	text-shadow: 0 0 4px #fff;
	font-size: 40px;
	margin-top: 45px;
	color: #000;
}
.screen2 .left .text2{
	background: url(../img/gift.png) no-repeat 0px 15px;
	font-size: 30px;
	padding-left: 60px;
	color: #0b3d3f;
	line-height: 34px;
}
.screen2 .left .yel{
	margin: 50px 0 0;
	width: 380px;
	height: 184px;
	background: url(../img/yelbg.png) no-repeat center;
}
.screen2 .left .yel .title{
	font-size: 85px;
	/* [disabled]padding-left: 60px; */
	/* [disabled]color: #fff; */
	/* [disabled]line-height: 34px; */
	text-align: center;
	font-family: 'PFDinDisplayPro-Bold';
, 'Myriad Pro', Verdana, Geneva, sans-serif;
	padding: 20px 0 0;
}
.screen2 .left .yel .text3{
	font-size: 30px;
	/* [disabled]padding-left: 60px; */
	color: #000;
	/* [disabled]line-height: 34px; */
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.screen2 .right1{
	float: right;
	margin-top: 20px;
	width: 314px;
}
.right1 .forma{
	background: url(../img/formbg1.png) no-repeat center;
	width: 314px;
	height: 360px;
}
.right1 .forma .formtxt1{
	/* [disabled]padding-top: 10px; */
	font-size: 73px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	font-family: 'PFDinDisplayPro-Bold', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.right1 .forma .formtxt2{
	padding-top: 12px;
	font-size: 26px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	margin: 0px 0 5px;
}
.right1 .forma .formtxt3{
	padding-top: 0px;
	font-size: 16px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.right1 .forma .formtxt4{
	padding-top: 16px;
	font-size: 16px;
	text-align: center;
	width: 295px;
	margin: 0 0 0 -10px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.right1 .fields {
	width: 275px;
	margin: 0px auto 0;
	padding-top: 0px;
}
.right1 .fields .field{
	color: #000;
	/* [disabled]line-height: 30px; */
	font-size: 20px;
	text-align: left;
	margin-top: 12px;
	/* [disabled]margin-left:30px; */
	height: 30px;
	width: 275px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	text-indent: 10px;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.right1 .fields .button{
	/* [disabled]font-weight: bold; */
	font-size: 28px;
	border: none;
	background: url(../img/button1.png) no-repeat center;
	width: 232px;
	height: 58px;
	margin: 13px 0 0 21px;
	/* [disabled]-moz-border-radius: 5px; */
	-o-border-radius: 5px;
	/* [disabled]-webkit-border-radius: 5px; */
	/* [disabled]border-radius: 5px; */
	text-align: center;
	text-decoration: none;
	/* [disabled]text-shadow: 0 1px #fff; */
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	/* [disabled]letter-spacing: -1px; */
	line-height: 58px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}


.footerbg{
	min-width: 980px;
	margin: 0 auto;
	max-width: 1920px;
	height: 200px;
}
.footer{
	margin: 0 auto;
	width: 980px;
	height: 200px;
}
.footer .menu{
	background: url(../img/menubg.png) no-repeat;
	margin: 0 0 0 395px;
	width: 530px;
	height: 32px;
	padding-left: 25px;
	color: #000;
}
.footer .menu .item{
	padding: 5px 11px;
	font-size: 20px;
	text-transform: uppercase;
	float: left;
}
.footer .logo{
	float: left;
	background: url(../img/logofoot.png) no-repeat 0 10px;
	width: 400px;
	height: 105px;
	margin: 15px 0 0 0px;
	color: #fff;
}
.footer .logo .text1{
	font-size: 25px;
	text-shadow: 4px 3px 4px #cdcdcd;
	padding: 17px 0 0 90px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #343434;
	/*text-transform: uppercase;*/
}
.footer .logo .text2{
	font-size: 19px;
	padding: 3px 0 0 90px;
	color: #373737;
}
.footer .hr{
	float: right;
	width: 350px;
}
.footer .hr .tel{
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	font-size: 29px;
	color: #000;
	margin: 20px 0 0px 5px;
	text-align: right;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	float: right;
}
.footer .hr .text1{
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	font-size: 20px;
	color: #000;
	margin: 0px 0 0px 5px;
	text-align: right;
	background: url(../img/icon33.png) no-repeat left 4px;
	float: right;
	padding: 0 0 0 25px;
	clear: right;
}
.footer .hr .text1 sup{
	font-size: 12px;
}
.footer .hr .callqu{
	clear: both;
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	font-size: 20px;
	color: #000;
	margin: 5px 0 5px 5px;
	text-align: right;
}
.footer .hr .callqu span{
	border-bottom: 1px dashed #000;
	cursor: pointer;
}
.footer .hr .callqu .call {
	float: right;
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	margin: 0px;
	padding: 0 0 3px 25px;
	text-align: right;
	background: url(../img/icon1.png) no-repeat center left;
}
.footer .hr .callqu .qu {
	float: right;
	/* [disabled]height: 30px; */
	/* [disabled]width: 220px; */
	margin: 0px 0 0 10px;
	padding: 0 0 3px 25px;
	text-align: right;
	background: url(../img/icon2.png) no-repeat center left;
}
.footer .hr .zv{
	/* [disabled]float: left; */
	background: url(../img/but1.png) no-repeat center;
	height: 46px;
	width: 190px;
	text-align: left;
	line-height: 40px;
	/* [disabled]color: #fff; */
	font-size: 24px;
	margin: 0px 0 0 32px;
	padding-left: 17px;
	cursor: pointer;
}
.footer .inn {
	width: 200px;
	text-align: center;
	font-size: 20px;
	margin: 0px 0 0 400px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
	padding: 42px 0 0;
}
.footer .address {
	width: 980px;
	text-align: center;
	font-size: 20px;
	margin: 0 auto;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
	padding: 20px 0 0;
	clear: both;
}


.forma1 {
	background: url(../img/formbg1.png) no-repeat center;
	width: 314px;
	height: 360px;
}
.forma1 .formtxt1{
	/* [disabled]padding-top: 10px; */
	font-size: 73px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	font-family: 'PFDinDisplayPro-Bold', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma1 .formtxt2{
	padding-top: 12px;
	font-size: 26px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	margin: 0px 0 5px;
	padding: 40px 0;
}
.forma1 .formtxt3{
	padding-top: 0px;
	font-size: 16px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma1 .formtxt4{
	padding-top: 16px;
	font-size: 16px;
	text-align: center;
	width: 295px;
	margin: 0 0 0 -10px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma1 .fields {
	width: 275px;
	margin: 0px auto 0;
	padding-top: 0px;
}
.forma1 .fields .field{
	color: #000;
	/* [disabled]line-height: 30px; */
	font-size: 20px;
	text-align: left;
	margin-top: 20px;
	/* [disabled]margin-left:30px; */
	height: 30px;
	width: 275px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	text-indent: 10px;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma1 .fields .button{
	/* [disabled]font-weight: bold; */
	font-size: 28px;
	border: none;
	background: url(../img/button1.png) no-repeat center;
	width: 232px;
	height: 58px;
	margin: 20px 0 0 21px;
	/* [disabled]-moz-border-radius: 5px; */
	-o-border-radius: 5px;
	/* [disabled]-webkit-border-radius: 5px; */
	/* [disabled]border-radius: 5px; */
	text-align: center;
	text-decoration: none;
	/* [disabled]text-shadow: 0 1px #fff; */
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	/* [disabled]letter-spacing: -1px; */
	line-height: 58px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}

.forma2 {
	background: url(../img/formbg2.png) no-repeat center;
	width: 482px;
	height: 314px;
}
.forma2bg {
	background: url(../img/formbg3.png) no-repeat center;
	width: 482px;
	height: 414px;
}
.forma2 .formtxt1{
	padding-top: 10px;
	font-size: 73px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
}
.forma2 .formtxt2{
	/* [disabled]padding-top: 10px; */
	font-size: 26px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	padding: 20px 0;
}
.forma2 .formtxt3{
	padding-top: 0px;
	font-size: 16px;
	text-align: center;
}
.forma2 .formtxt4{
	padding-top: 16px;
	font-size: 16px;
	text-align: center;
	width: 295px;
	margin: 0 0 0 -10px;
}
.forma2 .fields {
	width: 458px;
	margin: 0px auto 0;
	padding-top: 0px;
}
.forma2 .fields .field{
	color: #000;
	/* [disabled]line-height: 30px; */
	font-size: 20px;
	text-align: left;
	/* [disabled]margin-top: 12px; */
	/* [disabled]margin-left:30px; */
	height: 30px;
	width: 205px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	text-indent: 10px;
	margin: 12px 7px;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma2 .fields .f1{
	margin-left:12px;
}
.forma2 .fields .fieldarea{
	color: #000;
	font-size: 20px;
	text-align: left;
	/* [disabled]margin-top: 10px; */
	/* [disabled]margin-left:30px; */
	height: 78px;
	width: 425px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
	margin: 10px 0 0 13px;
	text-indent: 10px;
	padding-top: 3px;
}
.forma2 .fields .button{
	/* [disabled]font-weight: bold; */
	font-size: 28px;
	border: none;
	background: url(../img/button1.png) no-repeat center;
	width: 232px;
	height: 58px;
	margin: 13px 0 0 112px;
	/* [disabled]-moz-border-radius: 5px; */
	-o-border-radius: 5px;
	/* [disabled]-webkit-border-radius: 5px; */
	/* [disabled]border-radius: 5px; */
	text-align: center;
	text-decoration: none;
	/* [disabled]text-shadow: 0 1px #fff; */
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	/* [disabled]letter-spacing: -1px; */
	line-height: 58px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}

.forma3{
	background: url(../img/formbg1.png) no-repeat center;
	width: 314px;
	height: 360px;
}
.forma3 .formtxt1{
	/* [disabled]padding-top: 10px; */
	font-size: 73px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	font-family: 'PFDinDisplayPro-Bold', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma3 .formtxt2{
	padding-top: 12px;
	font-size: 26px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	margin: 0px 0 0px;
}
.forma3 .formtxt3{
	padding-top: 0px;
	font-size: 16px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma3 .formtxt4{
	padding-top: 6px;
	font-size: 16px;
	text-align: center;
	width: 295px;
	margin: 0 0 0 -10px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma3 .fields {
	width: 275px;
	margin: 0px auto 0;
	padding-top: 0px;
}
.forma3 .fields .field{
	color: #000;
	/* [disabled]line-height: 30px; */
	font-size: 20px;
	text-align: left;
	margin-top: 12px;
	/* [disabled]margin-left:30px; */
	height: 30px;
	width: 275px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	text-indent: 10px;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.forma3 .fields .button{
	/* [disabled]font-weight: bold; */
	font-size: 28px;
	border: none;
	background: url(../img/button1.png) no-repeat center;
	width: 232px;
	height: 58px;
	margin: 13px 0 0 21px;
	/* [disabled]-moz-border-radius: 5px; */
	-o-border-radius: 5px;
	/* [disabled]-webkit-border-radius: 5px; */
	/* [disabled]border-radius: 5px; */
	text-align: center;
	text-decoration: none;
	/* [disabled]text-shadow: 0 1px #fff; */
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	/* [disabled]letter-spacing: -1px; */
	line-height: 58px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}


.items1bg {
	background: url(../img/items1bg.jpg) no-repeat center top;
	/* [disabled]background: #eff4f8; */
	max-width: 1920px;
	min-width: 980px;
	margin: 0 auto 0px;
	/* [disabled]width: 980px; */
}
.items1 {
	background:url(../img/iconsbg.png) no-repeat center top;
	width: 980px;
	/*height: 77px;*/
	margin: 0px auto 0px;
}
.items1 .item{
	float: left;
	border-right: 2px solid #f7f7f7;
	/*height: 77px;*/
	padding: 15px 13px;
	font-size: 19px;
	text-align: center;
	color: #fff;
	cursor: pointer;
}
.items1 .itemf {
	padding: 15px 15px 15px 0;
}
.items1 .iteml {
	padding: 15px 0px 15px 13px;
	border-right: none;
}


.lefticonsbg{
	max-width: 1920px;
	min-width: 980px;
	margin: 0 auto 0px;
	background: url(../img/cols2bg.jpg) repeat-y;
	padding: 20px 0 10px;
}
.lefticons{
	width: 980px;
	/* [disabled]height: 230px; */
	margin: 0px auto 0px;
}
.lefticons .item{
	/* [disabled]float: left; */
	width: 980px;
	margin: 0 0 15px;
	height: 90px;
	font-size: 22px;
}
.lefticons .item .image{
	height: 90px;
	width: 90px;
	/* [disabled]margin: auto; */
	float: left;
}
.lefticons .item .image img{
	/* [disabled]height: 145px; */
	/* [disabled]width: 135px; */
	margin: auto;
	display: block;
}
.lefticons .item .text{
	text-align: left;
	font-size: 22px;
	margin: 0 0 0 110px;
}
.lefticons .item .line1{
	padding: 30px 0 0;
}
.lefticons .item .line2{
	padding: 13px 0 0;
}
.lefticons .item .line3{
	padding: 2px 0 0;
}
.lefticons .item .text span{
	color:#f00;
}
.blocktitle{
	text-align: center;
	width: 980px;
	padding: 15px 0 15px;
	margin: 0 auto;
	font-size: 30px;
	font-family: 'PFDinTextCondPro-Medium', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #252525;
	text-transform: uppercase;
}
.blocktitle1{
	background: url(../img/block5lines.png) no-repeat center;
	text-align: center;
	width: 980px;
	padding: 15px 0 15px;
	margin: 0 auto;
	font-size: 30px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #252525;
	text-transform: uppercase;
}
.blocktitle2{
	background: url(../img/block5lines.png) no-repeat center;
	text-align: center;
	width: 980px;
	padding: 15px 0 15px;
	margin: 0 auto;
	font-size: 30px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #252525;
	text-transform: uppercase;
}
.blocktitle3{
	background: url(../img/block6lines.png) no-repeat center;
	text-align: center;
	width: 980px;
	padding: 10px 0 10px;
	margin: 0 auto;
	font-size: 30px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #252525;
	text-transform: uppercase;
}
.blocktitle4{
	background: url(../img/block5lines.png) no-repeat center;
	text-align: center;
	width: 980px;
	padding: 15px 0 15px;
	margin: 0 auto;
	font-size: 30px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #252525;
	text-transform: uppercase;
}
.blocktitle5{
	background: url(../img/block8lines.png) no-repeat center;
	text-align: center;
	width: 980px;
	padding: 15px 0 15px;
	margin: 0 auto;
	font-size: 30px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #252525;
	text-transform: uppercase;
}
.blocktitle6{
	background: url(../img/block8lines.png) no-repeat center;
	text-align: center;
	width: 980px;
	padding: 15px 0 15px;
	margin: 0 auto;
	font-size: 30px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #252525;
	text-transform: uppercase;
}
.blocktitle7{
	background: url(../img/block10lines.png) no-repeat center;
	text-align: center;
	width: 980px;
	padding: 15px 0 15px;
	margin: 0 auto;
	font-size: 30px;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	color: #252525;
	text-transform: uppercase;
}


.lefticons1bg{
	background: url(../img/reasons5.png) no-repeat center bottom;
	height: 650px;
	max-width: 1920px;
	min-width: 980px;
	margin: 0 auto 0px;
	padding: 15px 0 0;
}
.lefticons1{
	width: 980px;
	/* [disabled]height: 230px; */
	margin: 0px auto 30px;
}
.lefticons1 .item{
	/* [disabled]float: left; */
	width: 980px;
	margin: 0 0 20px;
	height: 90px;
	font-size: 22px;
}
.lefticons1 .item .image{
	height: 85px;
	width: 85px;
	/* [disabled]margin: auto; */
	float: left;
}
.lefticons1 .item .image4{
	height: 95px;
	padding: 5px 0 0;
}
.lefticons1 .item .image img{
	/* [disabled]height: 145px; */
	/* [disabled]width: 135px; */
	margin: auto;
	display: block;
}
.lefticons1 .item .text{
	text-align: left;
	font-size: 22px;
	margin: 0 0 0 110px;
}
.lefticons1 .item .line1{
	padding: 30px 0 0;
}
.lefticons1 .item .line2{
	padding: 17px 0 0;
}
.lefticons1 .item .line3{
	padding: 6px 0 0px;
}
.lefticons1 .line4{
	/* [disabled]margin: 0 0 20px 0; */
	margin-bottom: 25px;
}
.lefticons1 .item .text span{
	color:#f00;
}

.konsbg {
	background: url(../img/konsbg.png) no-repeat center top;
	/* [disabled]background: #eff4f8; */
	max-width: 1920px;
	min-width: 980px;
	margin: 0 auto 10px;
	/* [disabled]width: 980px; */
	height: 402px;
}
.kons{
	padding: 30px 0 0;
	width: 980px;
	margin: auto;
}
.kons .forma{
	background: url(../img/formbg2.png) no-repeat center;
	width: 482px;
	height: 314px;
	float: right;
}
.kons .forma .formtxt1{
	padding-top: 10px;
	font-size: 73px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
}
.kons .forma .formtxt2{
	padding-top: 10px;
	font-size: 26px;
	text-align: center;
	font-family: 'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.kons .forma .formtxt3{
	padding-top: 0px;
	font-size: 16px;
	text-align: center;
}
.kons .forma .formtxt4{
	padding-top: 16px;
	font-size: 16px;
	text-align: center;
	width: 295px;
	margin: 0 0 0 -10px;
}
.kons .fields {
	width: 458px;
	margin: 0px auto 0;
	padding-top: 0px;
}
.kons .fields .field{
	color: #000;
	/* [disabled]line-height: 30px; */
	font-size: 20px;
	text-align: left;
	/* [disabled]margin-top: 12px; */
	/* [disabled]margin-left:30px; */
	height: 30px;
	width: 205px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	text-indent: 10px;
	margin: 12px 7px;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.kons .fields .f1{
	margin-left:12px;
}
.kons .fields .fieldarea{
	color: #000;
	font-size: 20px;
	text-align: left;
	/* [disabled]margin-top: 10px; */
	/* [disabled]margin-left:30px; */
	height: 78px;
	width: 425px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
	margin: 5px 0 0 13px;
	text-indent: 10px;
	padding-top: 3px;
}
.kons .fields .button{
	/* [disabled]font-weight: bold; */
	font-size: 28px;
	border: none;
	background: url(../img/button1.png) no-repeat center;
	width: 232px;
	height: 58px;
	margin: 8px 0 0 112px;
	/* [disabled]-moz-border-radius: 5px; */
	-o-border-radius: 5px;
	/* [disabled]-webkit-border-radius: 5px; */
	/* [disabled]border-radius: 5px; */
	text-align: center;
	text-decoration: none;
	/* [disabled]text-shadow: 0 1px #fff; */
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	/* [disabled]letter-spacing: -1px; */
	line-height: 58px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}

.cols2bg {
	background: url(../img/cols2bg.jpg) repeat-y;
	/* [disabled]background: #eff4f8; */
	max-width: 1920px;
	min-width: 980px;
	margin: 0 auto 10px;
	/* [disabled]width: 980px; */
	/* [disabled]height: 250px; */
	padding: 15px 0 40px;
}
.cols2{
	padding: 0px 0;
	width: 980px;
	margin: 0 auto;
}
.cols2 .colon{
	width: 489px;
	float:left;
}
.cols2 .c1it{
	background:rgba(255,255,255,0.3);
	width: 450px;
	border: 2px dashed #f00;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 30px 0 0 16px;
	position: relative;
}
.cols2 .colon .ctitle{
	font-family:'PFDinDisplayPro-Med', 'Myriad Pro', Verdana, Geneva, sans-serif;
	text-align:center;
	padding:10px 0;
	font-size:26px;
}
.cols2 .c1it .iconno{
	background: url(../img/iconno.png) no-repeat center;
	width: 41px;
	height:41px;
	position: absolute;
	top:-20px;
	left:-20px;
}
.cols2 .c2it{
	background: rgba(255,255,255,0.3);
	width: 450px;
	border: 2px dashed #00bc0a;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 43px 0 0px 16px;
	position: relative;
}
.cols2 .c2it1st{
	margin-top:30px;
}
.cols2 .c2itlast{
	margin-top: 48px;

}
.cols2 .c2it .iconyes{
	background: url(../img/iconyes.png) no-repeat center;
	width: 41px;
	height:41px;
	position: absolute;
	top:-20px;
	left:-20px;
}
.cols2 .text{
	padding: 15px 20px;
	font-size: 20px;
}
.icons3bg {
	background: url(../img/icons3bg.jpg) no-repeat center top;
	/* [disabled]background: #eff4f8; */
	max-width: 1280px;
	min-width: 980px;
	margin: 0 auto 0px;
	/* [disabled]width: 980px; */
	height: 340px;
}
.icons3 {
	background: url(../img/iconsbg.png) no-repeat center top;
	width: 980px;
	height: 132px;
	margin: 0px auto 0px;
}
.icons3bg .titleicons3 {
	font-size:45px;
	width: 980px;
	margin: 0px auto 0px;
	text-align:center;
	padding:40px 0px ;
	color: #fff;
	text-transform: uppercase;
}

.icons3 .arrow{
	background: url(../img/arrow.png) no-repeat center;
	float: left;
	height: 132px;
	width: 26px;
	margin: 0 9px 10px;
}
.icons3 .item{
	float: left;
	width: 132px;
	margin: 0 13px 10px;
}
.icons3 .item .image{
	height: 132px;
	/* [disabled]width:135px; */
	margin: auto;
}
.icons3 .item .image img{
	/* [disabled]height: 145px; */
	/* [disabled]width: 135px; */
	margin: auto;
	display: block;
}
.icons3 .itemt{
	float: left;
	width: 180px;
	margin: 0 3px 20px;
}
.icons3 .itemt1{
	float: left;
	width: 150px;
	margin: 0 45px 40px 3px;
}
.icons3 .itemt2{
	float: left;
	width: 170px;
	margin: 0 25px 40px 0px;
}
.icons3 .itemt3{
	float: left;
	width: 180px;
	margin: 0 25px 40px 0px;
}
.icons3 .itemt4{
	float: left;
	width: 180px;
	margin: 0 30px 0px 0px;
}
.icons3 .itemt5{
	float: left;
	width: 160px;
	margin: 0 5px 40px 0px;
}
.icons3 .itemt .text{
	text-align: center;
	font-size: 20px;
	color: #000;
	/* [disabled]text-transform: uppercase; */
}
.button3{
	/* [disabled]font-weight: bold; */
	font-size: 20px;
	border: none;
	color: #fff;
	background: url(../img/button3.png) no-repeat center;
	width: 124px;
	height: 26px;
	margin: 13px auto;
	/* [disabled]-moz-border-radius: 5px; */
	-o-border-radius: 5px;
	/* [disabled]-webkit-border-radius: 5px; */
	/* [disabled]border-radius: 5px; */
	text-align: center;
	text-decoration: none;
	/* [disabled]text-shadow: 0 1px #fff; */
	cursor: pointer;
	/* [disabled]letter-spacing: -1px; */
	line-height: 26px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}

.textslbg {
	/* [disabled]background: url(../img/.jpg) no-repeat center top; */
	/* [disabled]background: #eff4f8; */
	max-width: 1280px;
	min-width: 980px;
	margin: 0 auto 10px;
	/* [disabled]width: 980px; */
	/* [disabled]height: 250px; */
	padding: 0 0 0px 0;
}
.textsl{
	padding: 5px 0 0;
	width: 980px;
	margin: 0 auto;
}
.sertifbg {
	/* [disabled]background: url(../img/.jpg) no-repeat center top; */
	/* [disabled]background: #eff4f8; */
	max-width: 1280px;
	min-width: 980px;
	margin: 0 auto 10px;
	/* [disabled]width: 980px; */
	/* [disabled]height: 250px; */
	padding: 0 0 30px 0;
}
.sertif{
	padding: 5px 0 0;
	width: 830px;
	margin: 0 auto;
}
.sertif .item{
	background: url(../img/patentbg.jpg) no-repeat center top;
	width:152px;
	height:191px;
	/*border:5px solid #bf2f22;*/
	float:left;
	margin:0 0px 0 0;
}
.sertif .itemsh{
	background: url(../img/patentsh.jpg) no-repeat center top;
	width: 10px;
	height: 191px;
	/*border:5px solid #bf2f22;*/
	float: left;
	margin: 0 3px 0 0;
}
.sertif .item img{
	display:block;
	width:117px;
	height:159px;
	/*float:left;*/
	margin:17px 0 0 16px;
}
.sertif .itmarg{
	margin-right:0px;
}
.winbg {
	background: url(../img/winbg.jpg) no-repeat center top;
	/* [disabled]background: #eff4f8; */
	max-width: 1920px;
	min-width: 980px;
	margin: 0 auto 10px;
	/* [disabled]width: 980px; */
	height: 770px;
	background-size: cover;
}
.win{
	padding: 30px 0 0;
	width: 940px;
	margin: auto;
}
.win .item{
	background: url(../img/winbgit.png) no-repeat center top;
	width: 234px;
	height: 315px;
	/*border:5px solid #bf2f22;*/
	float: left;
	margin: 0 0px 0 0;
	position:relative;
}
.win .itemsh{
	background: url(../img/patentsh.jpg) no-repeat center top;
	width: 10px;
	height: 191px;
	/*border:5px solid #bf2f22;*/
	float: left;
	margin: 0 3px 0 0;
}
.win .item img{
	display: block;
	width: 134px;
	height: 193px;
	/*float:left;*/
	margin: 69px 0 0 51px;
	position:absolute;
}
.win .item img.zind{
	z-index:10;
}
.win .itmarg{
	margin-right:0px;
}
.fl4rowbg {
	background: url(../img/.jpg) no-repeat center top;
	/* [disabled]background: #eff4f8; */
	max-width: 1280px;
	min-width: 980px;
	margin: 0 auto 10px;
	/* [disabled]width: 980px; */
	height: 310px;
}
.fl4row{
	padding: 20px 0 0;
	width: 980px;
	margin: auto;
}
.fl4row .item{
	background: url(../img/i1.png) no-repeat center top;
	width: 219px;
	height: 270px;
	/*border:5px solid #bf2f22;*/
	float: left;
	margin: 0 12px 0;
}
.fl4row .item .text1{
	text-align: center;
	font-size: 37px;
	margin: 35px 0px -10px 0;


	font-family:;
}
.fl4row .item .text2{
	text-align:center;
	font-size:37px;
	margin: 0 0px 0 0;
	font-family: 'PFDinDisplayPro-Bold', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.fl4row .item .text3{
	text-align: center;
	font-size: 27px;
	margin: 25px 0px 0 0;

	font-family:;
}
.fl4row .itemsh{
	background: url(../img/patentsh.jpg) no-repeat center top;
	width: 10px;
	height: 191px;
	/*border:5px solid #bf2f22;*/
	float: left;
	margin: 0 3px 0 0;
}
.fl4row .item img{
	display: block;
	width: 134px;
	height: 193px;
	/*float:left;*/
	margin: 69px 0 0 51px;
}
.fl4row .itmarg{
	margin-right:0px;
}
.clear{
	clear:both;
}

.col{
	float: left;
	width: 484px;
}
li.touchcarousel-item {
	padding:15px 0 0 25px !important;
}
.touchcarousel-item img {
	border: 0;
	margin: 0;
	border-radius: 50%;
	display:block;
	float:left;
	width:111px;
	height:111px;
}
.touchcarousel-item .oname {
	/*margin: 80px 0 0 125px;*/
	margin: 10px 0 0 125px;
	font-size: 22px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.touchcarousel-item .otext{
	margin: 10px 0 0 0px;
	font-size: 19px;
	width: 400px;
	overflow-y:auto;
	/*height:300px;*/
	height:370px;
}

.formshield{
	position: absolute;
	bottom: 10px;
	left: 98px;
}
.formshield .fields {
	width: 275px;
	margin: 0px auto 0;
	padding-top: 0px;
}
.formshield .fields .field{
	color: #000;
	/* [disabled]line-height: 30px; */
	font-size: 20px;
	text-align: left;
	margin-top: 12px;
	/* [disabled]margin-left:30px; */
	height: 30px;
	width: 275px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #a8a8a8;
	/* [disabled]padding-left: 15px; */
	background: #fff;
	text-indent: 10px;
	font-family: 'PFDinDisplayPro-Light', 'Myriad Pro', Verdana, Geneva, sans-serif;
}
.formshield .fields .button{
	/* [disabled]font-weight: bold; */
	font-size: 28px;
	border: none;
	background: url(../img/button1.png) no-repeat center;
	width: 232px;
	height: 58px;
	margin: 13px 0 0 21px;
	/* [disabled]-moz-border-radius: 5px; */
	-o-border-radius: 5px;
	/* [disabled]-webkit-border-radius: 5px; */
	/* [disabled]border-radius: 5px; */
	text-align: center;
	text-decoration: none;
	/* [disabled]text-shadow: 0 1px #fff; */
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	/* [disabled]letter-spacing: -1px; */
	line-height: 58px;
	font-family: 'PFDinDisplayPro-Reg', 'Myriad Pro', Verdana, Geneva, sans-serif;
}


#requestSended{
	position: fixed;
	left: 40%;
	top: 40%;
	z-index: 10000;
	width: 300px;
	height: 100px;
	background-color: rgba(0, 119, 145, 0.7);
	box-shadow: 0 0 4px 4px rgba(0, 119, 145, 0.7);
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	line-height: 50px;
	display: none;
	color: white;
}

.ui-widget-overlay {
background-color: rgba(0,0,0,0.7);
}
.ui-widget-overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.ui-front {
z-index: 1050;
}
.ui-dialog .ui-dialog-content {
position: relative;
border: 0;
padding: .5em 1em;
background: 0;
overflow: auto;
}
.ui-dialog .ui-dialog-titlebar {
display: none;
}
.butto{
	display: block;
	position: relative;
	color: #fff;
	width: 100%;
	border: 1px rgb(255,192,0) solid;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	user-select: none;
	background: rgb(255,221,158); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,221,158) 6%, rgb(255,136,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,rgb(255,221,158)), color-stop(100%,rgb(255,136,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,221,158) 6%,rgb(255,136,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,221,158) 6%,rgb(255,136,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,221,158) 6%,rgb(255,136,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,221,158) 6%,rgb(255,136,0) 100%); /* W3C */



  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd9e', endColorstr='#ff8800',GradientType=0 ); /* IE6-9 */
}
form .close {
	position: absolute;
	right: 8px;
	top: 0px;
	height: 20px;
	width: 20px;
	line-height: 20px;
}
.shield .close {
	position: absolute;
	right: -7px;
	top: -7px;
	height: 20px;
	width: 20px;
	line-height: 20px;
}
